let menu = document.querySelector(".menu")
let menuBtn = document.querySelector(".ham-menu")
let menuBtnIcon = document.querySelector(".ham-menu i")

menuBtn.addEventListener("click",function (){
    if (menuBtnIcon.classList.contains("fa-bars")){
        menu.style.left = "0"
        menuBtnIcon.classList = "fa fa-times"
    } else {
        menu.style.left = "-256px"
        menuBtnIcon.classList = "fa fa-bars"
    }
})